@charset "UTF-8";

/* CSS Document */

.vol02 .tbl_01 {
	width: 100%;
	border: 2px solid #00668f;
}
.vol02 .tbl_01 td {
	padding: 5px 0;
	border: 1px solid #7e8289;
	text-align: center;
}
.vol02 .tbl_01 th {
	width: 33.33%;
	padding: 5px 0;
	background-color: #d6e4f5;
	border: 1px solid #7e8289;
	text-align: center;
}

.vol02 .tbl_02 {
	width: 100%;
	border: 2px solid #00668f;
}
.vol02 .tbl_02 td {
	padding: 5px 15px;
	border: 1px solid #7e8289;
	text-align: left;
}
.vol02 .tbl_02 th {
	padding: 5px 0;
	background-color: #d6e4f5;
	border: 1px solid #7e8289;
	text-align: center;
}

.vol02 .tbl_03 {
	width: 100%;
	border: 2px solid #00668f;
}
.vol02 .tbl_03 td {
	padding: 5px 20px;
	border: 1px solid #7e8289;
	text-align: left;
}
.vol02 .tbl_03 th {
	padding: 5px 0;
	background-color: #d6e4f5;
	border: 1px solid #7e8289;
	text-align: center;
}

.vol02 .sub_ttl span {
	padding-left: 15px;
}

.vol02 .float_txt {
	display: table-cell;
    vertical-align: middle;
}
.vol02 .float_img_sp {
	display: none;
}
.vol02 .float_img_pc {
	display: table-cell;
    width: 35%;
}
.vol02 .float_img_pc img {
	width: 100%;
}

.vol02 .tbl_float {
	overflow: hidden;
}
.vol02 .tbl_left {
	float: left;
    width: 48%;
}
.vol02 .tbl_right {
	float: right;
    width: 48%;
}
.vol02 .mb_pc30_sp20 {
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
	.vol02 table {
		font-size: 12px;
	}
	.vol02 .sub_ttl span {
		padding-left: 0;
	}
	.vol02 .tbl_02 td {
		padding: 5px;
	}
	.vol02 .tbl_03 td {
		padding: 5px;
	}
	.vol02 .float_img_pc {
		display: none;
	}
	.vol02 .float_img_sp {
		display: block;
	}
	.vol02 .mb20_spOnly {
		margin-bottom: 20px;
	}
	.vol02 .tbl_left {
		float: none;
   		width: 100%;
	}
	.vol02 .tbl_right {
		float: none;
    	width: 100%;
	}
	.vol02 .mb_pc30_sp20 {
		margin-bottom: 20px;
	}
}